/*
 * Description: Main core stylesheet
 */
/*
 * Description: Basic style resets
 */

/* Resets */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
blockquote,
a,
abbr,
acronym,
address,
img,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

body {
    line-height: 1;
    color: #000;
    background: #fff;
}

ol,
ul { list-style: none }

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
}

/* Accessible hiding */
.hidden,
.accessibility,
#access,
#site-search legend {
    position: absolute;
    left: 0;
    top: -3000px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* Legacy style */
.clearfix { overflow: hidden }

/* Generic */
.none { display: none }

.replaced {
    position: relative;
    z-index: 20;
}

.replaced span {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 10;
}

body {
    background: #7e7a84 url(../images/core/topgear-default-bg.jpg) no-repeat top center;
    color: #000;
    font: 12px Arial, Helvetica, sans-serif;
    text-align: center;
}

p,
ul,
dl { line-height: 1.4 }

p { margin-bottom: 10px }

a:link,
a:visited,
a:hover,
a:focus,
a:active { text-decoration: none }

/* Float clearing */
#wrap {	clear: both; }

#login,
#content,
#page-content { overflow: hidden }

/* Sliding doors buttons */
.button-submit button,
.button-link a {
    height: 20px;
    background: transparent url(../images/core/rounded-btn.png) no-repeat right -60px;
    color: #fff;
}

.button-submit span,
.button-link span {
    height: 19px;
    background: transparent url(../images/core/rounded-btn.png) no-repeat 0 0;
    color: #fff;
}

.button-link a:hover,
.button-submit button:hover {
    background-position: right -80px;
    text-decoration: none;
}

.button-link a:active,
.button-submit button:active { background-position: right -100px }

.button-link a:hover span,
.button-submit button:hover span {
    background-position: 0 -20px;
    text-decoration: none;
}

.button-link a:active span,
.button-submit button:active span { background-position: 0 -40px }

/* Submit buttons - div > button > span */
.button-submit button {
    border: none;
    padding: 0;
    cursor: pointer;
}

.button-submit span {
    display: block;
    margin: 0 10px 0 0;
    padding: 1px 6px 0 4px;
}

.button-submit button::-moz-focus-inner { border: none }

/* Overrides extra padding in Firefox */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .button-submit span {
        /* Safari and Google Chrome only - fix margins */
        margin-top: -1px;
    }
}

/* Normal links - p > a > span */
.button-link a {
    display: block;
    float: left;
    padding: 0 14px 0 0;
}

.button-link span {
    float: left;
    padding: 1px 4px 0;
}

/* Layout */
#content { clear: both }

#wrap {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 963px;
}
.clear { clear: both; }

/* Breadcrumb */
#breadcrumb {
    color: #b5b5b5;
    font-weight: bold;
	text-transform: uppercase;
}
#breadcrumb li {
    display: block;
	float: left;
    padding: 0 0 0 10px;
    background: transparent url(../images/core/breadcrumbs-chevron.png) no-repeat 0 0;
    margin-right: -8px;
	font-size: 9px;
	font-size: .55rem;
	line-height: 2.05em;
}
#breadcrumb li a {
    color: #fff;
    background-color: #97c0cf;
    text-decoration: none;
	padding: 4px 18px 4px 6px;
}
#breadcrumb .last {
    background-position: 0 -32px;
	margin: 0;
}
#breadcrumb .last:after {
	display: block;
	float: right;
	content: " ";
	margin: 0;
	padding: 0;
	width: 10px;
	height: 18px;
	background: #fff url(../images/core/breadcrumbs-chevron.png) no-repeat 0 -57px;
}
#breadcrumb .last a {
	color: #2aabe4;
	background-color: #dfebf1;
	padding-right: 5px;
	vertical-align: top;
}
.uk #breadcrumb a:hover { text-decoration: underline }
/* Footer */

/* Car bar */
.carbar-added { padding-bottom: 37px }

#carbar {
    width: 108px;
    position: fixed;
    bottom: 0;
    left: 0;
    background: #868686 url('../images/core/cbar-bg.png') repeat-x left bottom;
    padding: 0 0 0 22px;
    margin: 0;
    height: 28px;
    z-index: 2000;
    font-size: 1em;
}

#carbar a.default,
#carbar #cb-helptext,
#carbar #car-model { display: none }

#carbar.open-bar {
    padding-left: 0;
    width: 100%;
}

#carbar.open-bar #carbar-container .default,
#carbar.open-bar #carbar-container #cb-helptext { display: block }

#carbar.open-bar #carbar-container #car-model { display: block }

#carbar.open-bar #carbar-container .cb-open-btn { display: none }

#carbar.open-bar #carbar-container { margin: 0 22px }

#carbar #cb-helptext {
    float: left;
    font-weight: bold;
    padding: 6px 0 0 5px;
    margin: 0;
}

#carbar #cb-helptext span img { margin-bottom: -3px }

#carbar.full { background: #bf2427 url('../images/core/cbar-full.gif') repeat-x bottom left }

#carbar #cb-full { float: left }

#carbar #cb-full p {
    float: left;
    font-weight: bold;
    padding: 6px 0 0 5px;
    margin: 0;
}

#carbar #cb-full a.close-cbfull {
    margin: 0 0 0 4px;
    font-weight: bold;
    color: #939393;
    float: left;
}

#carbar #cb-full a.close-cbfull:hover { background: none }

#carbar .btn {
    background: #3fa0ce url('../images/core/cbar-main-btns-bg.gif') repeat-x left bottom;
    height: 22px;
    float: left;
    display: block;
    padding: 6px 10px 0;
    border-left: 1px solid #53aad3;
    border-right: 1px solid #1a5c80;
}

#carbar .btn img { padding-right: 5px }

#carbar h2 .btn {
    border-right: none;
    background: #676767 url('../images/core/cbar-unselected-btns-bg.gif') repeat-x left bottom;
    width: 80px;
    border-left: 1px solid #676767;
}

#carbar h2 a.menu-open {
    background: #0d69a4 url('../images/core/cbar-selected-btns-bg.gif') repeat-x left bottom;
    border-right: none;
    outline: none;
    border-left: 1px solid #53aad3;
    border-top: 1px solid #53aad3;
}

#carbar a.remove-model {
    position: relative;
    display: inline;
    z-index: 50;
    margin-left: -10px;
    font-weight: bold;
    color: #939393;
}

#carbar a.remove-model:hover { background: none }

#carbar .right { float: right }

#carbar .model {
    float: left;
    font-size: 1em;
    position: relative;
    background: #3fa0ce url('../images/core/cbar-selected-btns-bg.gif') repeat-x left bottom;
}

#carbar .model h2 {
    margin: 0;
    font-size: 1em;
    font-weight: normal;
}

#carbar .model ul {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 29px;
    left: 0;
    width: 180px;
    list-style: none;
    color: #fff;
    font-size: 1em;
    display: none;
    background: #4bacd8 url('../images/core/cbar-list-bg.gif') repeat-x left bottom;
    border: 1px solid #2679ad;
    border-bottom: none;
}

#carbar .model ul li {
    padding: 5px;
    float: left;
    width: 170px;
    border-top: 1px solid #53aad3;
    border-bottom: 1px solid #1a5c80;
}

#carbar .model ul li a:hover { background: none }

#carbar .model ul li a.remove-derivative {
    float: right;
    color: #8fc9e4;
}

#carbar .model ul li h3 {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    float: left;
    width: 95%;
}

#carbar .model ul a.minimise { text-align: right }

#carbar a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-weight: bold;
    outline: none;
}

#carbar a:hover {
    color: #a4e3fb;
    background: #3fa0ce url('../images/core/cbar-selected-btns-bg.gif') repeat-x left bottom;
}

#carbar-parent .hidden { display: none }

/* Error page */
#error #title {
    position: absolute;
    top: -9999px;
    left: -9999px;
    height: 0;
    width: 1px;
    overflow: hidden;
}

#error #mainContent { margin-top: 0 }

#error .error-container {
    background: transparent url('../images/core/error-page-bg.jpg') no-repeat top left;
    position: relative;
    padding: 51px 58px 40px;
    color: #000;
    margin-bottom: 50px;
}

#error .error-container .error-bot {
    background: transparent url('../images/core/error-bot.png') no-repeat bottom left;
    width: 590px;
    height: 51px;
    position: absolute;
    bottom: -41px;
    left: 0;
}

#error .error-container h2 {
    background: transparent url('../images/core/error-page-icon-h.gif') no-repeat top left;
    font-size: 32px;
    padding: 25px 0    0    75px;
    margin-bottom: 5px;
}

#error .error-container h3 { font-size: 1.7em }

#error .error-container p,
#error .error-container ul { font-size: 1.2em }

#error .error-container a { color: #0F5896 }

#error .error-container a:hover { text-decoration: underline }

/* Footer pages */
#footer-pages #mainContent { margin: 0 3px 0 0 }

#footer-pages #mainContent .content-list {
    border: 2px solid #fff;
    background-color: #323131;
    background-image: none;
    padding: 10px;
    width: 558px;
    margin-bottom: 0;
    line-height: 1.5;
}

#footer-pages #mainContent .content-list h2 {
    font-size: 1.3em;
    margin: 10px 0;
}

#footer-pages #mainContent .content-list h3 {
    font-size: 1em;
    font-style: italic;
}

#footer-pages #mainContent .content-list ol {
    list-style-type: decimal;
    padding-left: 30px;
}

#footer-pages #mainContent .content-list ol li { padding: 0 0 10px }

#footer-pages #mainContent .content-list ol.sub-list { list-style-type: lower-alpha }

#footer-pages #mainContent .content-list p.registered { font-size: 1.2em }

#footer-pages #mainContent .content-list ul {
    list-style-type: disc;
    padding: 0 0 10px 30px;
}

#footer-pages #mainContent .contact {
    width: 350px;
    margin: 0 auto 10px;
    text-align: center;
}

#footer-pages #mainContent .contact strong { display: block }

#footer-pages #mainContent .content-list div.right {
    float: right;
    padding-right: 10px;
}

#footer-pages #mainContent .address p { margin: 10px 0; }

#footer-pages.removal-requests #mainContent .content-list { margin-bottom: 12px }

#footer-pages #mainContent table {
	margin-bottom: 15px; 
	border: 1px solid #fff;
	border-bottom: none;
	border-right: none;
	width: 100%;
}

#footer-pages #mainContent th { font-weight: bold; }

#footer-pages #mainContent td,
#footer-pages #mainContent th {
	border-collapse:collapse;
	border-right: 1px solid #fff; 
	border-bottom: 1px solid #fff;
	padding: 5px;
	
} 

/* Shop */
#shop #mainContent { margin-top: 0 }

#shop #mainContent .feature {
    margin-bottom: 0;
    padding-bottom: 2px;
    position: relative;
    width: 590px;
}

#shop #mainContent .feature h2 span {
    background: url('../images/shop/h-shop.png') no-repeat top left;
    border-top: 2px solid #fff;
    width: 578px;
}

#shop #mainContent iframe {
    border: 2px solid #fff;
    margin: -6px 0 0 4px;
    position: relative;
}



/* Now share it */
.shareit {
  width: 600px;
  margin-bottom: 20px;
}
.shareit a {
  color: #fff;
  text-indent: 38px;
  display: block;
  width: 100%;
  height: 100%;
}
.shareit a:visited, .shareit a:hover, .shareit a:active { color: #fff; }
.shareit h3 {
  background-color: #1d1d1b;
  color: #fff;
  float: left;
  width: 137px;
  font-size: 18px;
  margin: 0 0 1px;
  padding: 0 0 0 8px;
  line-height: 34px;
}
.shareit ul {
  display: block;
  list-type: none;
  float: left;
  padding: 0;
  margin: 0;
}
.shareit li {
  display: block;
  float: left;
  width: 90px;
  margin: 0 0 1px 1px;
  padding: 0;
  line-height: 34px;
  font-weight: bold;
  font-size: 13px;
  background: #1d1d1b url(../images/core/share-tools-sprite.png) top left no-repeat;
}
.shareit .email-btn {
  background-color: #747270;
  background-position: 5px 0;
}
.shareit .facebook-btn {
  background-color: #4c6fa8;
  background-position: 5px -34px;
}
.shareit .twitter-btn {
  background-color: #00c6f3;
  background-position: 5px -67px;
}
.shareit .googleplus-btn {
  background-color: #f6504d;
  background-position: 5px -102px;
}
.shareit .pintrest-btn {
  background-color: #d53633;
  background-position: 5px -136px;
}
.shareit .newsletter {
  clear: left;
  width: 600px;
  margin: 0;
  padding: 0;
  line-height: 34px;
  font-size: 1.2em;
  text-align: center;
  background: #2aabe4 url(../images/core/share-tools-sprite.png) 208px -172px no-repeat;
}

/* Cookie Policy Popup Container */

#cookie-policy-container h2 {
	font-size: 1.4em;
	margin: 0 0 10px 0;
	font-weight: bold;	
}

#cookie-policy-container a  {
	color: #000; 
	text-decoration: underline;
}


#cookie-policy-container a.close-cookie-mg  {
	float: right; 
	margin-bottom: 10px;	
}

#cookie-policy-container a:hover { text-decoration: none; }

#cookie-policy-container {
	position: absolute;
	top: 340px;
	left: 25%;
	color: #000;
	background-color: #FDF5E6;
	border: 2px solid #000;
	padding: 10px;	
	width: 400px;
	height: 200px;
	z-index: 1000;
}
/* Remove banner advertisement word when ad is empty */
#banner.empty { background-image: none; }
/* (disqus) comments */
#comments {
    margin: 25px 0 0;
}
#comments h2 {
	font-size: 18px;
	color: #343434;
	margin: 0 0 15px;
	font-weight: bold;
	line-height: 1.2;
	border-bottom: 1px solid #c9d1d9;
	padding: 0 0 8px;
}
#comments #disqusTOC {
	color: #a4a5aa;
	font-size: 11px;
	margin: 10px 0 15px 0;
}
#comments #disqusTOC a {
	color: #6497ce;
}
#disqusTOC img { margin-bottom: 15px; }
.section-header {
  border-left: 8px #2aabe4 solid;
  padding-left: 10px;
  line-height: 2em;
  background-color: #000;
  color: #fff;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold;
}
/* Page components */
.image-link {
	display: block;
	position: relative;
}
.image-link .galleryicon, .image-link .videoicon {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  height: 40px;
  width: 40px;
}
.image-link .galleryicon {
  background: #2aabe4 url(../images/core/button-gallery.png) top left no-repeat;
}
.image-link .videoicon {
  background: #2aabe4 url(../images/core/button-video.png) top left no-repeat;
}
.recent .image-link {
	width: 142px;
	height: 82px;
}
.featured .image-link {
	width: 242px;
	height: 142px;
}
.recent .image-link .videoicon, .featured .image-link .videoicon {
	bottom: 1px;
	left: 1px;
}
/* Best of / Latest content module */
.best-of-latest img {
  margin: 0;
  height: 169px;
  vertical-align: bottom;
}
.best-of-latest h4 {
  font-size: 1.5em;
  font-weight: bold;
  color: #000;
  margin: 4px 0 0;
  line-height: 1.17em;
}
.best-of-latest p {
  font-size: 12px;
  font-weight: normal;
  color: #666;
  margin: 4px 0 10px;
}
.best-of-latest a, .best-of-latest a:link, .best-of-latest a:visited {
  color: #000;
}
.best-of-latest .section-header {
  margin: 0;
  width: 282px; /* 300 - 10 padding - 8 border */
}
.best-of-latest .image-link {
  margin: 1px 0 0;
}
/* photo gallery */
div.gallery {
  width: 615px;
}
.gallery .pagination {
  clear: left;
  width: 615px;
  font-size: 1.4em;
  font-weight: bold;
  height: 25px;
  padding-top: 3px;
  border-bottom: 1px solid #c9d1d9;
  margin-bottom: 25px;
  display: inline-block;
  text-align: center;
}
.slideshow .galleryLoading {
	position: absolute;
	z-index: 3;
	left: 0;
	top: 20px;
	padding: 164px 198px;
	width: 220px;
	height: 19px;
	background-image: url(../images/core/black-overlay.8.png);
}
.slideshow {
  position: relative;
  z-index: 2;
  clear: both;
  padding-top: 20px;
  border-top: 1px solid #c9d1d9;
  height: 347px;
}
.slideshow img {
  display: block;
  z-index: 3;
  width: 615px;
  height: 347px;
  position: absolute;
  top: 20px;
  left: 0;
}
.slideshow .arrow {
  position: absolute;
  top: 131px;
  z-index: 4;
  width: 24px;
  height: 84px;
  background: #000 url(../images/cars/gallery_page_sprite.png) no-repeat top left;
  background-color: rgba(0, 0, 0, 0.65);
  color: #fff;
  text-indent: -9999px;
  overflow: hidden;
  outline: none;
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 1.3em;
}
.slideshow .arrow:hover {
  background-color: #2aabe4;
}
.slideshow .next {
  right: 0;
  background-position: -70px 20px;
}
.slideshow .previous {
  left: 0;
  background-position: -5px 20px;
}
.thumbnails {
  position: relative;
  width: 616px;
  height: 86px;
  overflow: hidden;
  margin: 1px 0 20px 0;
}
.thumbnails ul {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  z-index: 2;
  list-type: none;
  margin: 0;
  padding: 0;
  width: 9999px;
}
.thumbnails li {
  display: block;
  float: left;
  z-index: 3;
  width: 154px;
  height: 86px;
  margin: 0;
  padding: 0;
}
.thumbnails .arrow {
  position: absolute;
  display: block;
  z-index: 4;
  top: 0;
  height: 86px;
  width: 24px;
  text-indent: -9999px;
  cursor: pointer;
  background: black url(../images/cars/gallery_page_sprite.png) no-repeat top left;
  background-color: rgba(0, 0, 0, 0.65);
}
.thumbnails .arrow:hover {
  background-color: #2aabe4;
}
.thumbnails .next {
  right: 0;
  background-position: -70px 20px;
}
.thumbnails .previous {
  left: 0;
  background-position: -5px 20px;
}

.no-gallery {
  margin-bottom: 25px;
}
.no-gallery .thumbnails, .no-gallery .arrow, .no-gallery .pagination {
  display: none;
}
/* Find a car sidebar widget */
.find-a-car {
  width: 300px;
}
.find-a-car p {
  font-size: 1.25em;
  font-weight: bold;
  margin: 10px 0;
}
.find-a-car div {
  position: relative;
  padding: 0 10px 0 60px;
  background-color: #f4f4f4;
  margin-bottom: 1px;
  cursor: pointer;
  text-align: center;
}
.find-a-car label {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 6px;
  text-transform: uppercase;
  background-color: #000;
  color: #fff;
  font-size: .9em;
}
.find-a-car select {
  background-color: transparent;
  border-width: 0;
  font-size: 20px;
  color: #000;
  letter-spacing: -1px;
  width: 100%;
}
.find-a-car button {
  display: block;
  width: 100%;
  text-align: center;
  background-color: #2fb9e8;
  color: #fff;
  border-width: 0;
  padding: 5px 0;
  font-weight: bold;
  font-size: 1.1em;
}
/* Video meta data */
.thumbnail .length, .image-link .length {
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #000;
	background-color: rgba(0,0,0,.6);
	color: #fff;
	padding: 5px 10px;
	opacity: 0;
}
.thumbnail:hover .length, .image-link:hover .length {
	transition: opacity 0.5s;
	opacity: 1;
}
/*
/* Motoring widget for articles/first drives */

/* Sidebar column */
.aside {
    width: 180px;
    float: right;
}
.aside li {
    background-color: #f1f1f1;
	border-bottom: 1px solid #fff;
}

/* Sidebar column */

/* Buying Tip */
.overall-verdict .buying {
    padding: 12px;
	color: #545454;
}
.aside-h3 {
	margin-bottom: 5px !important;
	color: #000 !important;
	font-size: 1.4em !important;
	font-weight: bold !important;
    letter-spacing: 0 !important;
}
.aside h4 {
	background-color: #2aabe4;
	color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
}
.datalist {
	background-color: #bcc7cc;
	color: #fff;
	font-weight: bold;
	font-size: 1.7em;
	text-align: right;
	padding: 0 10px 5px 0;
	margin: 1px 0;
}
.datalist span {
	background-color: #1d1c1a;
	display: inline-block;
	float: left;
	font-size: .6em;
	padding: 0 5px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.5em;
}

.article h3 {
font-size: 2em;
font-weight: bold;
color: #1d1d1d;
letter-spacing: -1px;
}


/****************
 * motoring.co.uk partner links
 ***************/
.motoring {
    padding: 10px;
}

.motoring .partner-link {
	background: #000 url(../images/motoring/link-chevron.png) top right no-repeat;
	padding: 6px;
	margin-bottom: 1px;
}
.motoring .partner-link a {
    color: #fff135;
    /*font-size: 1.1em;*/
    font-weight: bold;
}
.motoring .partner-link a:hover { text-decoration: underline; }
.motoring .powered-by {
	margin-top: 5px;
}
.motoring .powered-by a:hover img { opacity: 1; }

